/* CSS Document */
.contenu-total{
float:left;
padding:15px;
width:690px;
height:320px;
background:#FEFEFE;
}

.imagee{
float:left;
width:430px;
margin-right:30px!important;
margin-right:8px;
}
.box-txt{
float:left;
width:240px;
color:#000000;
font-family:Arial;
font-size:9px;
text-align:justify;
text-decoration:none;
font-weight:normal;
}
.box-txt h1{
float:left;
width:240px;
color:#000000;
font-family:Arial;
font-size:10px;
text-align:justify;
text-decoration:none;
font-weight:bold;
}

.box-txt span{
float:left;
width:230px;
padding-left:10px;
color:#FE2020;
background:url(../medias/template/flesh-i.jpg) no-repeat;
background-position:0 2px;
font-family:Arial;
font-size:9px;
text-align:justify;
text-decoration:none;
font-weight:normal;
}
.box-txt h2{
float:left;
width:230px;
padding-left:10px;
color:#000000;
font-family:Arial;
font-size:9px;
text-align:justify;
text-decoration:none;
font-weight:normal;
}

.box-txt a{
float:left;
width:230px;
padding-left:10px;
color:#000000;
background:url(../medias/template/flesh-i.jpg) no-repeat;
background-position:0 2px;
font-family:Arial;
font-size:9px;
text-align:justify;
text-decoration:none;
font-weight:normal;
}
.box-txt a:hover{
float:left;
width:230px;
padding-left:10px;
color:#FE2020;
background:url(../medias/template/flesh-i.jpg) no-repeat;
background-position:0 2px;
font-family:Arial;
font-size:9px;
text-align:justify;
text-decoration:none;
font-weight:normal;
}

.box-txt .actived {
float:left;
width:230px;
padding-left:10px;
color:#FE2020;
background:url(../medias/template/flesh-i.jpg) no-repeat;
background-position:0 2px;
font-family:Arial;
font-size:9px;
text-align:justify;
text-decoration:none;
font-weight:normal;
}
.box-txt .disable{
float:left;
width:230px;
padding-left:10px;
color:#000000;
background:url(../medias/template/flesh-i.jpg) no-repeat;
background-position:0 2px;
font-family:Arial;
font-size:9px;
text-align:justify;
text-decoration:none;
font-weight:normal;
}
